.bottom {
	width: 100%;
	height: auto;
	background: #f7f7f7;
	border-bottom: 1px solid #ddd;
}

.bottom .ui-warmtip {
	*zoom: 1;
	width: 960px;
	margin: 0px auto;
	height: auto;
}

.bottom .ui-warmtip:after {
	content: "";
	display: table;
	clear: both;
}

.bottom .ui-warmtip .title {
	color: #3a3a3a;
	font-size: 19px;
}

.bottom .ui-warmtip .title .icon-tip {
	width: 13px;
	height: 21px;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 8px 2px 0px;
	background: url(/template/default/images/newversion/iocn-prompt.png) 0px 0px no-repeat;
}

.bottom .ui-warmtip .warmtip-items {
	padding-top: 10px;
	margin-left: 20px;
	list-style: decimal;
	list-style-position: outside;
}

.bottom .ui-warmtip .warmtip-items li {
	line-height: 22px;
	font-size: 12px;
	color: #7d7d7d;
	line-height: 24px;
}

.bottom .ui-warmtip .warmtip-items li a {
	color: #6898cb;
}

.bottom .ui-warmtip .warm-left {
	float: left;
	*display: inline;
}

.bottom .ui-warmtip .warm-right {
	float: right;
	*display: inline;
	padding-right: 25px;
}

.bottom .ui-warmtip .warm-right ul {
	padding-top: 10px;
}

.bottom .ui-warmtip .warm-right ul li {
	line-height: 24px;
}

.bottom .ui-warmtip .warm-right ul li a {
	font-size: 12px;
	color: #7d7d7d;
	text-decoration: none;
}

.bottom .ui-warmtip .warm-right ul li a.more {
	color: #6898cb;
}